<!DOCTYPE html>
<html>
<title>XBJ - Java library to read and write to DBF files</title>
<style>
    .dependency {
        background-color: #EBEBEB;
    }

</style>
<body>

<h1>XBJ - Java library to read and write to DBF files</h1>
<ul>Useful links:
    <li><a href="site/apidocs/index.html">API documentation from Java source files (Javadoc)</a></li>
    <li><a href="site/surefire-report.html">JUnit HTML Report</a></li>
    <li><a href="https://gitlab.com/alexey.ulasevich/xbj">Source code on Gitlab</a></li>
</ul>

<h2>Introduction</h2>
<div>
    XBJ - Java library to read and write to dBase files. Originally based on jBaseJ source code. This current release supports DBF, DBT, NDX MDX, and FPT
    files.
</div>

<h2>Installation</h2>
<div>
    The library should be built before use. Type `mvn install` command to build and install artifact to local maven repository.
    After that use the dependency in your project:
</div>
<div class="dependency">
<pre>

  &ltdependency&gt
    &ltgroupId&gtcom.finforecaster&lt/groupId&gt
    &ltartifactId&gtxbj&lt/artifactId&gt
    &ltversion&gt3.0.0&lt/version&gt
  &lt/dependency&gt

</pre>
</div>

</body>
</html>
